Download it now!
Bug 90252 - SIDEBAR: Two slide layouts in Impress dont have gradient
Summary: SIDEBAR: Two slide layouts in Impress dont have gradient
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
4.5.0.0.alpha0+ Master
Hardware: Other All
: medium enhancement
Assignee: Adolfo Jayme
URL:
Whiteboard: target:5.0.0
Keywords:
Depends on:
Blocks: Sidebar-Properties-Layouts
  Show dependency treegraph
 
Reported: 2015-03-26 11:09 UTC by Yousuf Philips (jay) (retired)
Modified: 2017-09-24 04:03 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
screenshot (16.03 KB, image/png)
2015-03-26 11:09 UTC, Yousuf Philips (jay) (retired)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2015-03-26 11:09:56 UTC
Created attachment 114371 [details]
screenshot

With asian language support enabled, 4 different slide layouts are displayed, 2 of which dont have the new gradient on them.
Comment 1 Yousuf Philips (jay) (retired) 2015-03-26 11:17:57 UTC
Shouldnt have been set to ux-advise. :D
Comment 2 Buovjaga 2015-03-31 09:16:57 UTC
Confirmed.

Win 7 Pro 64-bit Version: 4.5.0.0.alpha0+
Build ID: 8c3cf9dd48e40604867d3a28bddaccd65142df17
TinderBox: Win-x86@62-TDF, Branch:MASTER, Time: 2015-03-27_15:15:18
Locale: fi_FI
Comment 3 Adolfo Jayme 2015-04-25 05:43:10 UTC
Thanks, fixed.
Comment 4 Commit Notification 2015-04-25 05:44:37 UTC
Adolfo Jayme Barrientos committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=8e18b142e640a50873916b144eb8fc99413f78eb

tdf#90252 Add missing Asian slide layout icons in new Tango style

It will be available in 5.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.